<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task25_2</title>
</head>
<body>
	<img src="close.jpg" alt="close" width="200px" style="margin: 20px;" id="trash">
	<div id="dragObjects">
		<img src="dollar.png" alt="close" width="100px" style="margin: 50px;">
		<img src="dollar.png" alt="close" width="100px" style="margin: 50px;">
		<img src="dollar.png" alt="close" width="100px" style="margin: 50px;">
		<img src="dollar.png" alt="close" width="100px" style="margin: 50px;">
		<img src="dollar.png" alt="close" width="100px" style="margin: 50px;">
	</div>
	<script type="text/javascript" src="task2.js"></script>
	<script>
	    var dragObjects = document.getElementById('dragObjects').getElementsByTagName('img');
	    for(var i = 0; i < dragObjects.length; i++) {
	        new DragObject(dragObjects[i]);
	    }    
	    new DropTarget(document.getElementById('trash'));
</script>
</body>
</html>